/*----------------------------- Color -------------------------------------------*/
/*-----------------------------Variable Color Old-------------------------------------------*/
/*----------------------------- Color -------------------------------------------*/
/*-----------------------------Variable Color Old-------------------------------------------*/
/**/
/**/
/**/
/**/
/**/
/*------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
  .precious-index-rev .ktfast-large {
    font-size: 40px;
    font-size: 4rem; } }

@media only screen and (max-width: 992px) {
  .precious-index-rev .ktfast-large {
    font-size: 30px;
    font-size: 3rem; } }

@media only screen and (max-width: 992px) {
  .precious-index-rev .ktfast-medium {
    font-size: 28px;
    font-size: 2.8rem; } }

.precious-index-rev ul.hyphen-list {
  padding-left: 15px;
  list-style: none;
  padding: 0;
  margin: 0; }
  .precious-index-rev ul.hyphen-list li {
    padding-left: 1.2em;
    position: relative; }
  .precious-index-rev ul.hyphen-list li::before {
    content: "-";
    color: #FFF;
    padding-left: 1em;
    position: absolute;
    left: -17px;
    top: 1px;
    font-size: 16px; }

.precious-index-rev .block1 {
  position: relative; }
  .precious-index-rev .block1 .wrapper {
    max-width: 1335px; }
  .precious-index-rev .block1 .blocktitle {
    position: absolute;
    width: 100%;
    bottom: 48%; }
    @media only screen and (max-width: 1200px) {
      .precious-index-rev .block1 .blocktitle {
        bottom: unset;
        top: 10%; } }
    @media only screen and (max-width: 767px) {
      .precious-index-rev .block1 .blocktitle {
        top: auto;
        bottom: 8%; } }
  @media only screen and (max-width: 767px) {
    .precious-index-rev .block1 .hdtext {
      color: #FFF !important; } }
  .precious-index-rev .block1 .mainsubtitle {
    margin: 15px 0 25px; }
    @media only screen and (max-width: 1024px) {
      .precious-index-rev .block1 .mainsubtitle {
        margin: 10px 0 10px; } }
    @media only screen and (max-width: 767px) {
      .precious-index-rev .block1 .mainsubtitle {
        color: #FFF !important; } }

.precious-index-rev .block2 .imageheadline {
  text-align: center;
  padding-bottom: 40px; }
  @media only screen and (max-width: 480px) {
    .precious-index-rev .block2 .imageheadline img {
      max-width: 300px; } }

.precious-index-rev .block2 .block2-inner1 {
  padding-top: 50px;
  text-align: center;
  padding-bottom: 150px; }
  @media only screen and (max-width: 767px) {
    .precious-index-rev .block2 .block2-inner1 {
      padding-bottom: 30px; } }
  .precious-index-rev .block2 .block2-inner1 .imageitem {
    padding-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      .precious-index-rev .block2 .block2-inner1 .imageitem img {
        width: 280px; } }
  .precious-index-rev .block2 .block2-inner1 .headitem {
    padding-bottom: 15px; }
  .precious-index-rev .block2 .block2-inner1 .txtitem {
    padding: 0 35px; }
    @media only screen and (max-width: 992px) {
      .precious-index-rev .block2 .block2-inner1 .txtitem {
        padding: 0 10px; } }
  @media only screen and (max-width: 992px) {
    .precious-index-rev .block2 .block2-inner1 .item1, .precious-index-rev .block2 .block2-inner1 .item2, .precious-index-rev .block2 .block2-inner1 .item3 {
      padding-bottom: 40px; } }
  @media only screen and (max-width: 992px) {
    .precious-index-rev .block2 .block2-inner1 .item1 .headitem img, .precious-index-rev .block2 .block2-inner1 .item2 .headitem img, .precious-index-rev .block2 .block2-inner1 .item3 .headitem img {
      max-width: 240px; } }
  @media only screen and (max-width: 767px) {
    .precious-index-rev .block2 .block2-inner1 .item1 .headitem img, .precious-index-rev .block2 .block2-inner1 .item2 .headitem img, .precious-index-rev .block2 .block2-inner1 .item3 .headitem img {
      max-width: 300px; } }

.precious-index-rev .block2 .block2-inner2 {
  background-image: url(../images/precious/precious-bgblock-image-trans.png), -webkit-gradient(linear, left top, left bottom, color-stop(29%, rgba(255, 255, 255, 0)), color-stop(21%, #232332));
  background-image: url(../images/precious/precious-bgblock-image-trans.png), -webkit-linear-gradient(rgba(255, 255, 255, 0) 29%, #232332 21%);
  background-image: url(../images/precious/precious-bgblock-image-trans.png), linear-gradient(rgba(255, 255, 255, 0) 29%, #232332 21%);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 14%;
  margin-top: -10%;
  padding-bottom: 50px; }
  @media only screen and (min-width: 1600px) {
    .precious-index-rev .block2 .block2-inner2 {
      background-size: cover;
      margin-top: -6%; } }
  @media only screen and (max-width: 767px) {
    .precious-index-rev .block2 .block2-inner2 {
      padding-top: 30%;
      background-image: url(../images/precious/precious-bgblock-image-trans-m.png), -webkit-gradient(linear, left top, left bottom, color-stop(21%, rgba(255, 255, 255, 0)), color-stop(21%, #232332));
      background-image: url(../images/precious/precious-bgblock-image-trans-m.png), -webkit-linear-gradient(rgba(255, 255, 255, 0) 21%, #232332 21%);
      background-image: url(../images/precious/precious-bgblock-image-trans-m.png), linear-gradient(rgba(255, 255, 255, 0) 21%, #232332 21%);
      margin-top: -15%;
      background-size: cover; } }
  @media only screen and (max-width: 480px) {
    .precious-index-rev .block2 .block2-inner2 {
      padding-top: 40%;
      background-size: contain; } }
  .precious-index-rev .block2 .block2-inner2 .txtdt1 {
    padding-bottom: 15px; }
  .precious-index-rev .block2 .block2-inner2 .mainsubtitle {
    padding-top: 0;
    margin-top: -20px; }

.precious-index-rev .block3 {
  position: relative;
  overflow: hidden; }
  .precious-index-rev .block3 .imageheadline {
    text-align: center; }
    @media only screen and (max-width: 480px) {
      .precious-index-rev .block3 .imageheadline img {
        max-width: 300px; } }
  .precious-index-rev .block3 .imgc {
    height: 900px; }
    @media only screen and (max-width: 1024px) {
      .precious-index-rev .block3 .imgc {
        height: auto; } }
  .precious-index-rev .block3 .blocktitle {
    background-image: url("../../../dist/resources/images/precious/precious-bg-1.jpg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    padding: 60px 0; }
    @media only screen and (max-width: 1024px) {
      .precious-index-rev .block3 .blocktitle {
        padding: 40px 0; } }
    @media only screen and (max-width: 767px) {
      .precious-index-rev .block3 .blocktitle {
        background-image: url("../../../dist/resources/images/precious/precious-bg-1.jpg");
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: center;
        background-size: cover; } }
    .precious-index-rev .block3 .blocktitle .mainsubtitle {
      margin-top: 16%; }
      @media only screen and (max-width: 767px) {
        .precious-index-rev .block3 .blocktitle .mainsubtitle {
          margin-top: 0; } }
    .precious-index-rev .block3 .blocktitle .txt1 {
      margin: 0px 0 20px; }
  .precious-index-rev .block3 ul.slick-dots {
    bottom: -25px; }
    @media only screen and (max-width: 1000px) {
      .precious-index-rev .block3 ul.slick-dots {
        left: 11.5%; } }
    @media only screen and (max-width: 480px) {
      .precious-index-rev .block3 ul.slick-dots {
        bottom: 0;
        left: 0; } }
    .precious-index-rev .block3 ul.slick-dots li button {
      background: rgba(255, 255, 255, 0);
      border: 1px solid #FFF; }
      .precious-index-rev .block3 ul.slick-dots li button:before {
        color: transparent; }
    .precious-index-rev .block3 ul.slick-dots li.slick-active button {
      background: #FFFFFF !important; }

.precious-index-rev .block4 {
  position: relative;
  overflow: hidden; }
  .precious-index-rev .block4 .blocktitle {
    position: absolute;
    width: 100%;
    top: 25%; }
    @media only screen and (max-width: 992px) {
      .precious-index-rev .block4 .blocktitle {
        top: auto;
        bottom: 35%; } }
    @media only screen and (max-width: 767px) {
      .precious-index-rev .block4 .blocktitle {
        top: auto;
        bottom: 10%; } }
    @media only screen and (max-width: 420px) {
      .precious-index-rev .block4 .blocktitle {
        top: auto;
        bottom: 8%; } }
    .precious-index-rev .block4 .blocktitle .hdtxt {
      padding-bottom: 10px; }
    .precious-index-rev .block4 .blocktitle .mainsubtitle {
      margin: 5px 0 20px; }
